Package de.willuhn.jameica.hbci.io.print

# Class AbstractPrintSupportSammelTransfer

java.lang.Object
de.willuhn.jameica.hbci.io.print.AbstractPrintSupport
de.willuhn.jameica.hbci.io.print.AbstractPrintSupportSammelTransfer

All Implemented Interfaces:
  `de.willuhn.jameica.print.PrintSupport`

Direct Known Subclasses:
  `PrintSupportSammelLastschrift`, `PrintSupportSammelUeberweisung`

public abstract class AbstractPrintSupportSammelTransfer extends AbstractPrintSupport
Abstrakter Druck-Support fuer Sammel-Auftraege.

## Constructor Summary

Constructors
Constructor
Description
`AbstractPrintSupportSammelTransfer(Object ctx)`
ct.

## Method Summary

### Methods inherited from class de.willuhn.jameica.hbci.io.print.AbstractPrintSupport

`print`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

## Constructor Details

### AbstractPrintSupportSammelTransfer

public AbstractPrintSupportSammelTransfer(Object ctx)
ct.

Parameters:
  `ctx` - die zu druckenden Daten.